__gnu_debug::_After_nth_from< _Iterator > Class Template Reference

## Public Member Functions

| _After_nth_from (const difference_type &__n, const _Iterator &__base)
bool | operator() (const _Iterator &__x) const

## Detailed Description

### template<typename _Iterator>
class __gnu_debug::_After_nth_from< _Iterator >

A function object that returns true when the given random access iterator is at least `n` steps away from the given iterator.

Definition at line 77 of file safe_sequence.h.

The documentation for this class was generated from the following file:

- safe_sequence.h